/*
 Theme Name:     Divi Child
 Description:    Child Theme
 Author:         Sterndale IT
 Author URI:     https://sterndale.net.au
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

@media only screen and (min-width: 981px) {
.et-fixed-header#main-header, .et-fixed-header#main-header .nav li ul, .et-fixed-header .et-search-form {
    background-color: rgba(0,0,0,0.85);
    height: 88px;
}
}

@media only screen and (min-width: 1201px) {
.et-fixed-header#main-header, .et-fixed-header#main-header .nav li ul, .et-fixed-header .et-search-form {
    background-color: rgba(0,0,0,0.85);
    height: 118px;
}
}

@media only screen and (min-width: 981px) {
.logo_container {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    margin-left: -35px;	
}
}

@media only screen and ( max-width: 1200px ) {
.et_header_style_left .logo_container {
    position: absolute;
    height: 75%;
    width: 75%;
}
}

@media only screen and ( max-width: 980px ) {
.logo_container {
    background-image: url('https://lovestonecottages.com.au/wp-content/uploads/2020/01/logo_banner_mobile.png');
    background-repeat: no-repeat;
    background-size: auto 60px;
    background-position: left;
}
.logo_container #logo {
    opacity: 0;
}
}

@media only screen and ( max-width: 480px ) {
.logo_container {
    background-image: url('https://lovestonecottages.com.au/wp-content/uploads/2020/01/logo_banner_mobile.png');
    background-repeat: no-repeat;
    background-size: auto 40px;
    background-position: left;
}
.logo_container #logo {
    opacity: 0;
}
}

.mobile_menu_bar::before {
	color: #fff;
}

.et_mobile_menu {
    width: 75%;
    border-top: 0px solid #2ea3f2;
	border-radius: 0 0 5px 5px;
	background-color: #000;
}

@media only screen and (max-width: 980px) { 
.et_fixed_nav #main-header, .et_non_fixed_nav.et_transparent_nav #main-header { 
    -webkit-transition: none; 
    -moz-transition: none;
    transition: none; 
    background-color: #857e7a; 
}
}

#page-container .et-fixed-header#main-header {
-webkit-box-shadow: 0px 2px 50px 0px rgba(0,0,0,0.7)!important;
-moz-box-shadow: 0px 2px 50px 0px rgba(0,0,0,0.7)!important;
box-shadow: 0px 2px 50px 0px rgba(0,0,0,0.7)!important;
}

@media only screen and (min-width: 1201px) {
.nav li ul {
    position: absolute;
    padding: 20px 0;
    z-index: 9999;
    width: 240px;
    background: #fff;
        background-color: rgb(255, 255, 255);
    visibility: hidden;
    opacity: 0;
    border-top: 3px solid #2ea3f2;
        border-top-color: rgb(46, 163, 242);
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-transform: translateZ(0);
    text-align: left;
	min-height: 170px;
	margin-top: -7px;
	margin-left: -120px;
    
}
}

@media only screen and (max-width: 1200px) {
.nav li ul {
    position: absolute;
    padding: 20px 0;
    z-index: 9999;
    width: 240px;
    background: #fff;
    background-color: rgb(255, 255, 255);
    visibility: hidden;
    opacity: 0;
    border-top: 3px solid #2ea3f2;
    border-top-color: rgb(46, 163, 242);
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-transform: translateZ(0);
    text-align: left;
	min-height: 170px;
	margin-top: -37px;
	margin-left: -100px;
    
}
}

.et-social-icons {
    float: none;
    text-align: center;
}

.footer h1 {
    font-family: 'nervous',Georgia,"Times New Roman",serif;
    font-size: 100px;
    color: rgba(133,126,122,0.5) !important;
    text-align: center;
}

#main-footer h2 {
    font-family: 'nervous-swash',Georgia,"Times New Roman",serif;
    font-size: 38px;
    color: rgba(255,255,255,1.0) !important;
    text-align: left;
	margin: 0px;
	padding: 0px;
}

#main-footer h1 {
    font-size: 22px;
    color: rgba(255,255,255,1.0) !important;
    text-align: left;
	margin: 0px;
	padding: 0px;
}

#main-footer {
    font-size: 14px;
    color: rgba(255,255,255,1.0) !important;
    text-align: left;
	margin: 0px;
	padding: 0px;
}

#footer-widgets .footer-widget li::before {
    border-radius: 3px;
    border-style: solid;
    border-width: 3px;
    content: "";
    left: 0;
    position: absolute;
    top: 9px;
    display: none;
}

#footer-widgets .footer-widget li::before {
    border-radius: 3px;
    border-style: solid;
    border-width: 3px;
    content: "";
    left: 0;
    position: absolute;
    top: 9px;
    display: none;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 0;
}

#footer-widgets .footer-widget li {
    padding-left: 0;
    position: relative;
}

@media only screen and (max-width: 980px) {
#footer-info, .et-social-icons {
    float: none;
    text-align: left;
}
}

.et_pb_pricing_content_top {
    padding-top: 17px;
    padding-bottom: 30px;
    position: relative;
    border-bottom: 0px #bebebe;
    border-bottom-style: none;
    border-style: solid;
}

#top-header, #top-header #et-info, #top-header .container, #top-header .et-social-icon a {
    line-height: 1.1em;
}

#top-menu li {
    display: inline-block;
    font-size: 13.5px;
    padding-right: 12px;
}

.et_pb_widget a {
    text-decoration: none;
    color: #fff;
}

.et_pb_widget li a:hover {
    text-decoration: none;
    color: #000;
}

.post-template-default #main-content {
	background-color: rgba(60,74,55,0.4);
}

.mfp-title {
    display:none;
}

